--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: notification
- !ruby/object:RI::MethodSummary 
  name: return
- !ruby/object:RI::MethodSummary 
  name: service_url
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: TEST_URL
  value: "'https://testtrustlink.hitrust.com.tw/TrustLink/TrxReq'"
- !ruby/object:RI::Constant 
  comment: 
  name: LIVE_URL
  value: "'https://trustlink.hitrust.com.tw/TrustLink/TrxReq'"
full_name: ActiveMerchant::Billing::Integrations::HiTrust
includes: []

instance_methods: []

name: HiTrust
superclass: 
